<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2019-06-30 06:46:00.00 GD 08h26'21.07" E 37d56'17.50" N</id>
<person>
<lastname>Rencontre Trump/Kim 3</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2019-06-30 06:46:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2019-06-30 06:46:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2019-06-30 15:46:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2019-06-30 15:46:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city></city>
<longitude>08h26'21.07" E</longitude>
<latitude> 37d56'17.50" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Corée du Nord</country>
</horoscope>
